<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
             xmlns:app="http://schemas.android.com/apk/res-auto"
             xmlns:tools="http://schemas.android.com/tools"
             android:layout_width="match_parent"
             android:layout_height="wrap_content">

    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="1dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginTop="1dp"
        app:cardCornerRadius="5dp"
        app:cardElevation="5dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:orientation="vertical"
            android:paddingLeft="5dp"
            android:paddingRight="5dp">
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <ImageView
                    android:id="@+id/iv_item_task_icon"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:src="@drawable/ic_axsh2" />
                <TextView
                    android:id="@+id/tv_item_card_number_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_toRightOf="@id/iv_item_task_icon"
                    android:textColor="@color/black_404040"
                    android:layout_marginLeft="@dimen/dp_4"
                    android:textSize="@dimen/t14"
                    android:textStyle="bold"
                    tools:text="单号"
                />
            </RelativeLayout>
            <LinearLayout
                android:id="@+id/ll_item_card_first"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="1dp"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/tv_item_card_first_second"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:textColor="@color/black_636363"
                    android:textSize="@dimen/t12"
                    tools:text="1-0" />
                <TextView
                    android:id="@+id/tv_item_card_first_one"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:textColor="@color/black_636363"
                    android:textSize="@dimen/t12"
                    tools:text="1-1"
                />
                <TextView
                    android:id="@+id/tv_item_card_date_two"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:textColor="@color/black_636363"
                    android:textSize="@dimen/t12"
                    android:gravity="right"
                    tools:text="1-2" />
            </LinearLayout>
        </LinearLayout>
    </android.support.v7.widget.CardView>

</FrameLayout>